RPC.SVCGSSD(8)

NOM
rpc.svcgssd - Démon rpcsec_gss coté serveur

SYNOPSIS
rpc.svcgssd [-v] [-r] [-i] [-f] [-p pipefsdir]

DESCRIPTION
Le protocole rpcsec_gss donne la possibilité d'utiliser l'API de sécurité générique gss-api pour sécuriser les protocoles basés sur RPC (NFS en particulier). Avant tout échange de requêtes RPC basées sur rpcsec_gss, le client doit tout d'abord établir un contexte sécurisé avec le serveur RPC. L'implémentation de rpcsec_gss dans le noyau Linux s'appuie sur le démon en espace utilisateur rpc.svcgssd pour gérer la construction du contexte sécurisé. Le démon rpc.svcgssd se sert des fichiers présents dans le système de fichiers proc pour communiquer avec le noyau.

OPTIONS

-f  Lancer rpc.svcgssd en avant-plan et rediriger sa sortie vers la sortie d'erreur (au lieu de syslogd).

-v  Accroître la volubilité de la sortie (peut être spécifiée plusieurs fois).

-r  Si la bibliothèque rpcsec_gss accepte la définition de niveau de débogage, accroître la volubilité de la sortie (peut être spécifiée plusieurs fois).

-i  Si la bibliothèque nfsidmap accepte la définition de niveau de débogage, accroître la volubilité de la sortie (peut être spécifiée plusieurs fois).

AUTEURS
Dug Song <dugsong@umich.edu>
Andy Adamson <andros@umich.edu>
Marius Aamodt Eriksen <marius@umich.edu>
J. Bruce Fields <bfields@umich.edu>

VOIR AUSSI
rpc.gssd(8)

TRADUCTION

Ce document est une traduction réalisée par Sylvain Cherrier <sylvain DOT cherrier AT free DOT fr> le 26 août 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 rpc.svcgssd ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.